@charset "utf-8";
body{ padding:0;margin:0;font:normal 12px/180% "宋体";background:url(images/bg.jpg) repeat-x top #c00;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{text-align:left;font:normal 12px/180% "宋体";}
li,p {text-align:left;}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#000;text-decoration:underline}
img{border:none}
ol,ul,li{list-style:none;}
/*share nav class*/
#share_nav{width:100%;height:39px;background:url(images/share_nav_bg.gif) repeat-x top;}
#share_nav div{width:978px;height:33px;margin:0 auto;}
#share_nav div span{float:left;margin:3px 0 0 10px;color:#696969;font:700 20px "宋体";}
#share_nav div span img{vertical-align:middle;margin:0 5px 0 0;}
#share_nav div strong{float:right;color:#696969;margin:5px 10px 0 0;font-weight:400;}
#share_nav div strong a{color:#696969;margin:0 10px;}
/*head*/
.head{margin:0 auto;width:980px;height:auto;}
/*layout content*/
.p1_content{height:auto;background:#fff;width:980px;}
.p1_left{width:670px;padding:15px;padding-right:0px;height:auto;}
.p1_right{width:257px;height:1370px;padding:20px 10px 0 13px;background:url(images/r_bg.gif) no-repeat left center #F4F0EA;}
.p1_left_c{width:350px;}
.p1_right_c{width:305px;}
.img_show{width:100%;}
.img_show img{float:left;margin:0 8px 0 0;}
.img_show h1,.p1_left_c h1{font-size:14px;}
.img_show h1 h2{font-size:14px;}
.img_show p{color:#666;text-indent:2em;}
.p1_left_c h1{margin:8px auto 3px auto;}
.p1_left_c p a,.p1_left_c p{color:#666;}
.p1_tuijian{width:343px;margin:5px 0 0 0;padding:8px 0 8px 0;height:auto;background:#F4F0EA;border:1px solid #E8E2D9;}
.p1_tuijian span{display:block;width:35px;color:#c00;float:left;height:46px;padding:0 0 0 10px;background-color:transparent;}
.p1_tuijian a{margin:0 10px 0 0;}
.p1_title{width:100%;margin:10px auto;height:47px;background:url(images/t_bg.gif) repeat-x top;}
.p1_title img{float:left;}
.p1_title a{float:right;margin:19px 5px 0 0;}
.p1_left_c ul li,.p1_right_c ul li{padding:1px 0 1px 10px;}
.p1_flash{margin:5px auto 7px auto;}
.p1_pic{width:100%;height:auto;padding:5px 0 0 0;}
.p1_pic .p1_title{background:url(images/t_bg1.gif) repeat-x top;margin:10px auto 5px auto;}
.p1_pic ul{display:block;width:100%;height:auto;border:1px solid #F4F0ED;}
.p1_pic table td{text-align:center;padding:0 6px;width:120px;}
.p1_pic ul li img{display:block;margin:8px auto;}
.p1_pic ul li a{color:#c00;background-color:transparent;}
.p1_list{width:100%;margin-top:10px;}
.p1_t_list{width:495px;border:1px solid #F4F0ED;}
.p1_p_list{width:130px;padding:10px;border:1px solid #F4F0ED;}
.p1_list h2{width:100%;height:20px;margin:0 0 10px 0;background:#c00;color:#fff;font-size:14px;}
.p1_list h2 span{float:left;margin:0 0 0 10px;}
.p1_list h2 a{float:right;font:400 12px "宋体";color:#fff;margin:3px 10px 0 0;background-color:transparent;}
.p1_list ul{display:block;margin:0 0 10px 8px;}
.p1_list ul li{padding:3px 0 3px 10px;}
.p1_p_list img{margin:5px 0 8px 0;}
.p1_p_list p{margin:0 0 20px 0;}
.p1_right h3{margin:2px auto 7px auto;}
.p1_right h3 span{font-size:14px;margin:0 5px;}
.p1_right h3 span.one{font-weight:400;}
.p1_right .banner img{border:1px solid #ccc;}
.p1_right ul{display:block;margin:8px 0 0 5px;}
.p1_right ul li{padding:1px 0 1px 10px;}
.p1_right ul li a{color:#514633;}
.p1_pai{margin:10px 0 0 0;/*border-top:1px solid #979188;*/padding:0px 0 0 0;}
.p1_pai ul li span{float:left;display:block;width:17px;height:11px;text-align:center;color:#fff;background:#000;line-height:100%;margin:5px 8px 0 0px;}
.p1_pai ul li{padding:1px 0;}
.p1_day,.p1_wei{border-top:1px solid #979188;margin:8px auto;padding:8px 0 0 0;}
.p1_day h3{margin:0 auto;}
.p1_wei ul li{float:left;width:29px;height:55px;background:url(images/z_bg.gif) no-repeat;padding:0 1px;text-align:center;font-size:40px;line-height:55px;}
.p1_wei p{padding:8px 0;}
.p1_wei p em{color:#c00;background-color:transparent;font-style:normal;}
.p1_wei p span{margin-right:20px;}
.p1_wei textarea{width:250px;height:100px;background:#D8D3CC;border:none;}
.p1_wei p.c{text-align:center;}
.p1_wei p.c img{margin:0 5px;}
.p1_wei dt{background:#D8D3CC;padding:1px 0 1px 8px;}
.p1_wei dd{padding:3px 0 3px 8px;color:#514633;}
.p1_r_list{background:url(images/dian2.gif) repeat-x top;padding:10px 0 0 0;}
/*bottom nav*/
.bottom_nav{background:#F4F0EA;}
.bottom_nav span{float:left;}
.bottom_nav a{font-size:14px;margin:0 10px;}
.bottom_nav p{padding:18px 0 0 0;}
/*t2 content*/
.x_nav{color:#c00;background-color:transparent;}
.x_nav a{margin:0 5px;color:#c00;background-color:transparent;}
.t2_list{width:95%;border:1px solid #E4DCD1;margin:15px auto;padding:10px;}
.t2_page{width:95%;margin:8px auto;border-bottom:1px solid #ccc;padding:8px 0;}
.t2_page span{font:700 14px "宋体";color:#c00;background-color:transparent;float:left;}
.t2_page strong{float:right;font-weight:400;}
.t2_list ul.dot_14{margin:8px 0 0 15px;display:block;background:url(images/dian2.gif) repeat-x bottom;padding:10px 0;}
.t2_list ul li{padding:2px 0 2px 10px;text-align:right;}
.t2_list ul.dot_14 li{color:#666;font-size:12px;}
.t2_list ul.dot_14 li a{font-size:15px;float:left;}
 /*=other class=*/
.m0{margin:0 auto;}
.m10{margin:10px auto;}
.m5{margin:5px auto;}
.ml5{margin-left:7px;}
.ml10{margin-left:10px;}
.mb10{margin-bottom:8px;}
.dot_12 li{background:url(images/dian1.gif) no-repeat 0 9px;padding-left:10px;}
.dot_14 li{background:url(images/dian.gif) no-repeat 0 9px;padding-left:10px;font-size:14px;}
.fl{float:left;}
.fr{float:right;}
.banner{width:100%;}
.width980{width:980px;}
#scrollDiv{width:670px;padding:0;height:190px;min-height:190px;overflow:hidden;}
#scrollDiv li{height:190px;padding:0 6px; width:120px;}
/*=copyright=*/
.copyright{color:#000;height:auto;padding:20px 0;text-align:center;margin:0 auto;background-color:transparent;}
/*=clear float=*/
.clear{clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0;}
